package main

import (
	"fmt"
	"github.com/davecgh/go-spew/spew"
	"log"
)

func main() {
	c := JsonRpcClient("https://api.steemit.com", func(x *JsonRpc) { x.Debug = true })

	r, err := c.GetVirtualOpsInBlock(20000000)
	//r, err := c.GetOpsInBlock(1)

	if err != nil {
		log.Fatal(err)
	}

	spew.Dump(r)
	fmt.Println(r)
}
